Description

Hi Understanding Society,

| have asked before whether date of birth was available as a variable in Understanding Society and received this very helpful answer
(included below). However, | have a follow up question: Is the same information available in the BHPS? As far as | can see there's no
secure version of the BHPS that offers the exact date of birth of the respondent, even though this was asked in all surveys, but |
wanted to double check with you before concluding anything.

Look forward to hearing from you and again thank you so much for your help.
Sebastian

Victoria Nolan wrote:
Dear Sebastian,
Many thanks for your enquiry. For exact date of birth you would need to apply for access to Unders

tanding Society data at the Secure level (GN33429:
https://discover.ukdataservice.ac.uk/series/?sn=2000053

). If you refer to the Understanding Society mainstage user guide (
https://www.understandingsociety.ac.uk/documentation/mainstage
), section 4 gives details of which additional information is available in the Special Licence and

Secure levels of data.

We hope this helps, best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

Related issues:
Copied from Support #773: Is information on day of birth available as a varia... Closed 05/03/2017

History

#1 - 06/05/2017 03:58 PM - Sebastian Barfort
- Copied from Support #773: Is information on day of birth available as a variable? added

#2 - 06/07/2017 04:16 PM - Victoria Nolan
- Status changed from New to Feedback
- % Done changed from 0 to 90
- Private changed from Yes to No
Dear Sebastian,
We do not currently provide a BHPS equivalent file. We will note the request and consider whether we could provide this in the future.
Best wishes, Victoria.
#3 - 06/07/2017 07:26 PM - Sebastian Barfort
Victoria Nolan wrote:
Dear Sebastian,

We do not currently provide a BHPS equivalent file. We will note the request and consider whether we could provide this in the future.
Best wishes, Victoria.

Dear Victoria,

I hope that will be possible in the future. Would be wonderful for my research.

Best, Sebastian

#4 - 06/15/2017 03:06 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
